<vn>
<div id="title">
	<h1><t>ControlPanel</t></h1>
</div>
<div id="form" class="cpanel">
	<div class="box">
		<htk-repeater form-id="iter" renderer="repeaterFunc">
			<db-model property="model">
				<custom>
					SELECT image, name, description, link FROM link
						ORDER BY name
				</custom>
			</db-model>
			<custom>
				<a id="link" class="item" target="_blank">
					<htk-image
						form="iter"
						column="image"
						directory="link"
						subdir="full"/>
					<p class="important">
						<htk-text form="iter" column="name"/>
					</p>
					<p>
						<htk-text form="iter" column="description"/>
					</p>
				</a>
			</custom>
		</htk-repeater>
	</div>
</div>
</vn>
